Subject: [core] #161: Registration for 2-byte media type codes

From: "core issue tracker" <[email-masked]>
Date: Sat, 28 May 2011 13:47:50 -0000

#161: Registration for 2-byte media type codes

 coap-06 currently defines a Media Type Code registry for single byte code
 values, meant for frequently used media types. The two-byte codes are just
 reserved for future use.

 In order to encourage registration of media types, a less restrictive
 registration for the codes 256-65535 will be added.

-- 
--------------------------------+-------------------------------------------
 Reporter:  zach@…              |       Owner:  hartke@…      
     Type:  task                |      Status:  new           
 Priority:  minor               |   Milestone:                
Component:  coap                |     Version:                
 Severity:  -                   |    Keywords:                
--------------------------------+-------------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/core/trac/ticket/161>
core <http://tools.ietf.org/core/>